Sorry, was following the guide here. 

http://wiki.apache.org/cassandra/InstallThrift

Does that still apply?

Aaron


On 30 Aug, 2010,at 01:49 PM, Jonathan Ellis <jbellis@gmail.com> wrote:

On Sun, Aug 29, 2010 at 1:53 PM, aaron morton <aaron@thelastpickle.com> wrote:
> It's necessary to  match the thrift version (svn checkin) with the version
> used by cassandra.

No, it isn't.